<?php
namespace app\user\model;

use think\Model;

/**
 * 用户管理
 */
class Recharge extends Model
{
    public function addRecharge($data)
    {
        $result = $this->insert($data);

        return $result;
    }
    public function getRecharge($data)
    {
        $result = $this->where($data)->find();

        return $result;
    }
    public function selectRecharge($condition)
    {
        $result = $this->where($condition)->paginate(10);

        return $result;
    }

}
